Vulnerability CVE-2017-9659


Published: 2017-08-14

Description:
A Stack-Based Buffer Overflow issue was discovered in Fuji Electric Monitouch V-SFT versions prior to Version 5.4.43.0. The stack-based buffer overflow vulnerability has been identified, which may cause a crash or allow remote code execution.

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Fujielectric -> Monitouch v-sft 

 References:
http://www.securityfocus.com/bid/100265
http://www.zerodayinitiative.com/advisories/ZDI-17-643/
http://www.zerodayinitiative.com/advisories/ZDI-17-644/
https://ics-cert.us-cert.gov/advisories/ICSA-17-222-04

Copyright 2020, cxsecurity.com

 

Back to Top